body {
	background-color: #999999;
	margin: 0px;
	padding: 0px;
}
a:link {
	text-decoration: none;
	color: #0033CC;
}
a:visited {
	text-decoration: none;
	color: #663399;
}
a:hover {
	text-decoration: underline;
	color: #0033CC;
}
a:active {
	text-decoration: none;
	color: #0033CC;
}
#tbpage {
	margin-right: auto;
	margin-left: auto;
	width: 759px;
	border: 1px solid #666666;
	margin-top: 15px;
}
#title {
	margin-right: auto;
	margin-left: auto;
}
.bckyellow {
	background-color: #EACB23;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-bottom-color: #666666;
}
#tdleft {
	background-color: rgb(67,112,61);
	height: auto;
	vertical-align: top;
}
#tdleftbot {
	background-color: rgb(67,112,61);
	width: 217px;
	padding-bottom: 7px;
	height: 30px;
	text-align: center;
	vertical-align: bottom;
}
.txtcredit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-align: center;
	line-height: 1.25em;
}
.txtcredit a:link, .txtcredit a:visited {
	color: #333333;
}

#tdright {
	background-color: #999966;
	vertical-align: bottom;
}
#tdcentre {
	background-color: #999966;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 1.3em;
	height: 410px;
}
.mnitems {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
#mnselect {
	background-color: #336633;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 9px;
}
.imgblock {
	display: block;
}
.selbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #669966;
	width: 170px;
	height: 20px;
	vertical-align: middle;
}
.go {
	vertical-align: middle;
}
#txtcenttop {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 28px;
}
#txtcentbot {
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 28px;
	padding-top: 10px;
}
p {
	margin-top: 0.7em;
	margin-bottom: 0.4em;
}
.indexlist {
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 0px;
	padding-left: 1.3em;
	margin-top: 0.7em;
}
.txtgrey {
	color: #333333;
}
.frm {
	margin: 3px 0px 8px;
	padding: 0px;
}
#txtpage {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 28px;
}
#email td {
	text-align: left;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.emform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 200px;
}
#product td{
	font-size: 11px;
}
#qualityImg {
	display:block;
	margin: 10px auto;
}

